Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# MultipleInputSource Class Reference
[IO core interfaces]

## Detailed Description

Deprecated:
  I think deprecated class.

## Public Member Functions
virtual bool | hasMoreInput () const =0
virtual InputSource * | nextInput () const =0
virtual const String * | getLocation () const =0
## Protected Member Functions
| MultipleInputSource (const String *basePath)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.